System.Design 2.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true) To be added.

Specifies the type of action that occurred to the related object's collection.

- Field
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedType

  Specifies that one or more command objects were added.

- Field
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedType

  Specifies that one or more commands have changed their status.

- Field
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedType

  Specifies that one or more commands were removed.